<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <title>formulario_1</title> 
    <script src="formulario.js"></script>
</head>
<body>
    
    <label for="a"> a </label><input type="number" id="a"> <br> <br>
    <label for="b"> b </label><input type="number" id="b"> <br> <br>
    <input type="button" value="SUMAR" id="boton" onclick="Sumar ()"> <br> <br>
    <label for="resultado"> </label><input type="number" id="resultado"> <br>

</body>
</html>